<html>
  <head>
    <title>Small VanillaJS Vue.js App</title>
  </head>
  <body>

    <!-- 1. add an element to host your vue.js app here -->
    <!-- 2. add an address from { id, road, complement, zipCode, city, country -->
    <!-- 3. add another address to -->
    <!-- 4. add conditional fields -->
    <!-- 5. add a form to edit the address -->
    <!-- 6. allow dynamic adding / update / delete -->
    <!-- 7. maybe refactor somewhere ?! -->
    <script src="https://unpkg.com/vue@next"></script>
    <script type="text/javascript" >

    </script>
  </body>
</html>
